Kepler - Bug #5689

remove configs/.../configuration.xml override
08/17/2012 07:44 PM - Daniel Crawl

Status: New Start date: 08/17/2012
Priority: Low Due date:

Assignee: Daniel Crawl % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5689

Description

The Ptolemy Configuration MoML for Kepler is in:
common/configs/ptolemy/configs/kepler/configuration.xml

This is overridden in several modules:

ddp-common/configs/ptolemy/configs/kepler/configuration.xml
fault-tolerance/configs/ptolemy/configs/kepler/configuration.xml
map-reduce/configs/ptolemy/configs/kepler/configuration.xml

As with other overrides, the problem is that when the master version changes, the copies need to be updated.

The difference is small:

diff common/configs/ptolemy/configs/kepler/configuration.xml fault-tolerance/configs/ptolemy/configs/kepler/configuration.xml

181a182

<input source="ptolemy/configs/kepler/contingencyTableauFactory.xml"/>

diff common/configs/ptolemy/configs/kepler/configuration.xml ddp-common/configs/ptolemy/configs/kepler/configuration.xml

181a182

<input source="ptolemy/configs/kepler/executionChoiceTableauFactory.xml"/>

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5689

#2 - 08/17/2015 08:43 AM - Daniel Crawl
- Assignee changed from Derik Barseghian to Daniel Craw!

- Priority changed from Normal to Low

#3 - 08/21/2015 03:54 PM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
